<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Reporte de Inpecciones de Calidad</title>
  </head>
  <body stlye="min-width: 900px">
    <div class="container">
        <div class="row">
	        <div class="col-md-6">
	            <h1>Reporte de Inspecciones de Calidad</h1>
            </div>
        </div>
        <div class="row">
            <table style="width: 100%;">
                <tbody>
                    <tr>
                        <td><strong>Desde</strong></td>
                        <td>{{from}}</td>
                        <td><strong>Hasta</strong></td>
                        <td>{{to}}</td>
                    </tr>
                </tbody>
            </table>
        </div>

        <table style="margin: 20px auto; width: 50%;">
	        <tbody>
                <tr>
                    <td><strong>{{ type }}</strong></td>
                    <td style="text-align: center;"><strong>Inspecciones</strong></td>
                </tr>
	            {% for key, value in data.items %}
                <tr>
                    {% if value.qty >= 0 %}
                    <td>{{ key }}</td>
                    <td style="text-align: center;">{{ value.qty }}</td>
                    {% else %}
                    <td colspan="2" style="text-align: center;"><strong>{{ key }}</strong></td>
                    {% endif %}
                </tr>
                {% endfor %}
	        </tbody>
      </table>

      <img src="{{ graph }}"/>

  </body>
</html>
